.ps-mainmenu{
	order: initial;
}
.ps-mainmenu:is(.ps-mainmenu--desktop) .ps-mainmenu__tree>li .ps-mainmenu__tree-link{
	padding: 0;	
	outline: none !important;
}

.ps-languageselector select{
	border: 0;
	cursor: pointer;
	outline: none;
	padding: 0 1rem 0 0;
	text-transform: uppercase;
	background-position: right center;
	font-size: .8rem;
}